MTA kaasajastab e-teenuste serverite turvanõudeid

Kuupäev 21.01.2014 9:56:12 | Rubriik: MTA

24. jaanuaril kaasajastatakse turvanõudeid maksu- ja tolliameti e-teenuste serverites. Uuendus võib põhjustada tõrkeid üle 12 aasta vanuste operatsioonisüsteemide kasutajatel.
Uuendus mõjutab kõiki maksu- ja tolliameti e-teenuseid ning selle eesmärgiks on teenuste turvalisuse suurendamine. Samas võib see takistada juurdepääsu e-maksuameti/e-tolli teenustele klientidel, kes kasutavad oma arvutis üle 12 aasta vanuseid operatsioonisüsteemide versioone ning nendel, kes kasutavad ajavahemikus 2001-2004 installeeritud veebilehitseja Internet Explorer versiooni 6, mida ei ole pärast paigaldamist uuendatud.

Tõrgete vältimiseks peavad kliendid jälgima, et nende arvutite operatsioonisüsteemid oleksid uuendatud ning et kasutataks veebilehitsejate uuemaid versioone.

Inimesed, kellel on Windows 98 ning kes kasutavad ilma uuendusteta Internet Explorer versiooni 6, ei saa ennast juba praegu autentida näiteks mitmes suuremas pangas, samuti ei tööta Windows 98-s ID-kaart. Seega kui inimene saab kasutada ID-kaarti ning pääseb oma arvutiga internetipanka, siis ei tohiks tal ka maksu- ja tolliameti e-teenuste kasutamisel peale uuendust tõrkeid tekkida.

Portaali eesti.ee poole pöördujate statistika kohaselt on neid, kes kasutavad vanemaid operatsioonisüsteemide versioone kui 12 aastat, arvutuslikult kõigist pöördujatest ca 0,007%.

MTA pressiteade: http://www.emta.ee/index.php?id=35054&tpl=1026




Artikkel pärineb Maksumaksja portaalist
http://www.maksumaksjad.ee

Artikli www-aadress:
http://www.maksumaksjad.ee/modules/news/article.php?storyid=6159